<?xml version="1.0"?>
<doc>
    <assembly>
        <name>ZrApplicationMap</name>
    </assembly>
    <members>
        <member name="T:ZrApplicationMap.ApplicationData">
            <summary>
            ApplicationData
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ApplicationData.IsV4">
            <summary>
            4.0
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsZsb">
            <summary>
            2018年6月21日 15:34:41 郑少宝
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FormMain">
            <summary>
            主界面窗体
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ReportTempFolder">
            <summary>
            报告临时文件
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.WindowsEventLog">
            <summary>
            WindowsEventLog
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.StartupPath">
            <summary>
            启动目录
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.PathConfigUser">
            <summary>
            ConfigUser
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FC1">
            <summary>
            分公司编码
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ToolStripFontSize">
            <summary>
            工具条字体大小
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsLoadingCHK_VerifyZrCode">
            <summary>
            加载检测项目验证中润编码
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsDbConnectSuccess">
            <summary>
            数据库连接状态
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.CurrentUserCode">
            <summary>
            当前用户账号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.CurrentUserName">
            <summary>
            当前用户姓名
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsAdmin">
            <summary>
            是否是管理员
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SuperAdminCode">
            <summary>
            超级管理员账号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SuperAdminPassword">
            <summary> 
            超级管理员密码后缀
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SuperAdminPasswordSuffix">
            <summary>
            超级管理员密码后缀（yyyyMMdd）
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SuperAdminPasswordSuffixPart2">
            <summary>
            超级管理员密码后缀
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsSuperAdmin">
            <summary>
            是否是超级管理员
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.DicUserMenuButtons">
            <summary>
            用户菜单对应的按钮权限
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.EnterpriseCode">
            <summary>
            企业组织机构代码
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.EnterpriseName">
            <summary>
            企业名称
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.DictButtonImage">
            <summary>
            系统主题 对应的菜单图标
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.CacheTimeOut">
            <summary>
            缓存过期时间
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.AppIcon">
            <summary>
            程序窗体的图标
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ApplicationName">
            <summary>
            程序名称
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.StartUpDateTime">
            <summary>
            系统启动时间（服务器时间）
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ExceptionCount">
            <summary>
            系统发生异常的数量
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ExceptionMessage">
            <summary>
            异常的信息队列
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsTrustIDByZrCode">
            <summary>
            委托编号按检测项目分别计数
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsTrustIDByQualificationClassify">
            <summary>
            委托编号按资质类别分别计数
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingRecordID">
            <summary>
            启用记录编号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingInspectID">
            <summary>
            启用送检编号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsInspectIDByZrCode">
            <summary>
            送检编号按检测项目分别计数
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsSameTrustSameRecordID">
            <summary>
            同委托同记录编号（规则与报告编号相同）
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.Server">
            <summary>
            连接的服务器
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.DataBase">
            <summary>
            连接的数据库
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.MenuTimeout">
            <summary>
            菜单超时时间
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SoftType">
            <summary>
            自动更新时软件类别
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsReportFileSignImageOriginalProportion">
            <summary>
            报告签名图片按原图比例缩放
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SeparatorArray">
            <summary>
            分隔符
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SystemUsingAgeDay">
            <summary>
            系统所涉及龄期
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SystemUsingStep">
            <summary>
            当前所使用有的阶段，列表查询时下拉框选项
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.MachineInfo">
            <summary>
            电脑信息
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.OSVersion">
            <summary>
            操作系统主次版本信息
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.OSBit">
            <summary>
            操作系统32/64位
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsShowLogOperationTime">
            <summary>
            是否检测日志操作时间
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsShowZrSampleDisposalRemind">
            <summary>
            是否显示样品处置提醒窗体
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ZrSampleDisposalRemindDaysInAdvance">
            <summary>
            样品处置提醒比处置日期提前天数
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ZrSampleDisposalRemindRefreshTime">
            <summary>
            样品处置提醒刷新频率
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsHasTempSampleDelLogTable">
            <summary>
            是否有试验下发删除日志表
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsCheckExistPosition">
            <summary>
            是否检查通结构部位是否存在
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FuJianJianGuanJianCheLeiBie">
            <summary>
            福建省监管检测类别
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.CustomQRCodeJianCheLeiBie">
            <summary>
            使用自定义二维码的检测类别
            2019年12月20日 10:00:49 郑少宝 这个对象静态 还是会可能造成问题
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FuJianJianGuanBaoGaoJieDuanHuiTuiJiaBiaoShi">
            <summary>
            福建省监管报告阶段回退加标识
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FuJianJianGuanBaoGaoJieDuanHuiTuiBiaoShiHouZhui">
            <summary>
            福建省监管报告阶段回退标识后缀
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FuJianJianGuanBaoGaoJieDuanHuiTuiBiaoShiHouZhuiJiaXuHao">
            <summary>
            福建省监管报告阶段回退标识后缀加序号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingImportTrustFileOnTrustModule">
            <summary>
            是否在委托录入模块启用导入委托书
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ReportIDSpecialModeSetting">
            <summary>
            报告编号的特殊模式设定（处理不同企业之间报告编号的模式特殊化）
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ReportIDSpecialModeSetting_NoProcessLastAgeDay">
            <summary>
            报告编号的特殊模式设定 最后一个龄期不处理
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.AgeDaySeparator">
            <summary>
            龄期的分隔符
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.LocalIP">
            <summary>
            本地IP
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.LocalIPName">
            <summary>
            本地IP和计算机名称
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ApplicationData.ZrTBMVersionName">
            <summary>
            版本标识
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ZrTBMVersion">
            <summary>
            版本
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingAssignTrialTasks">
            <summary>
            是否启用任务分配（试验、校核、审核、批准）
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingAlertTrial">
            <summary>
            是否启用试验提醒
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingAlertReport">
            <summary>
            是否启用报告提醒
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SampleStepByZRCode">
            <summary>
            样品流转的步骤每个项目单独设置
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SocketPort">
            <summary>
            SocketPort
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.URL_ZrOPM">
            <summary>
            中润运维平台地址
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.URL_WebZrTBM">
            <summary>
            检测业务软件web地址
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.CKCurrencyTrialPreviewReportNeedSelectedAssign">
            <summary>
            附件项目试验时预览报告需选择签名人
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SampleManageShowTime">
            <summary>
            出入库显示时间
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsSampleLabelPrintCountBySampleCount">
            <summary>
            样签打印数量按样品数量
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.QRCodeLogo">
            <summary>
            二维码logo
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.DictSampleFileConfig">
            <summary>
            各种文件的配置
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsAdditionPayNeedsDiscount">
            <summary>
            附加费用是否需要计算折扣
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingReportAttachmentUpload">
            <summary>
            启用报告附件上传模块
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.PdfPrintMethod">
            <summary>
            pdf 文件的打印方法
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ZrSampleIsTimeoutBackColor">
            <summary>
            样品延时率列表背景色
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsProcessExcelCellsDateTimeFormat">
            <summary>
            Excel单元格移除日期格式
            2018年12月6日 10:32:02 郑少宝
            由于融城出现附件里的日期 2018-11-12，在最后一步转成 pdf 的时候会变成 2018/11/12（webapi,或者说手机通过的时候会有这种情况）
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ProcessExcelCellsDateTimeFormatChars">
            <summary>
            需要替换的符号, 逗号间隔，如年,月,日,/
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ProcessExcelCellsDateTimeFormatCharReplace">
            <summary>
            替换的符号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ProcessExcelCellsDateTimeFormatMaxRow">
            <summary>
            遍历时最大行
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ProcessExcelCellsDateTimeFormatMaxColumn">
            <summary>
            遍历时最大列
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsLogined">
            <summary>
            已登录
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.AppendixDocumentFtpAddress">
            <summary>
            附录文件FTP服务器地址
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.AppendixDocumentFtpServerPort">
            <summary>
            附录文件FTP服务器地址端口
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.AppendixDocumentFtpUserName">
            <summary>
            附录文件FTP服务器用户名
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.AppendixDocumentFtpPassWord">
            <summary>
            附录文件FTP服务器密码 
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FileExplainFtpAddress">
            <summary>
            FileExplain 地址
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.FileExplainFtpPort">
            <summary>
            FileExplain 端口
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ExportExcelDefaultExtensionName">
            <summary>
            导出Excel文件默认格式
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.AllStepShowTrustReport">
            <summary>
            各阶段查看同委托报告
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.DicWitnessSet">
            <summary>
            辅助人员联动设置，true：编号联动姓名  false:
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsLoadCheckItemForTrust">
            <summary>
            委托初始化时默认是否获取检测参数
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingCheckDateArrangement">
            <summary>
            是否启用收样时间安排
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsReportDateEqualsApproveDate">
            <summary>
            报告时间等于批准日期
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsReportDateEqualsCheckEndDateOnTrial">
            <summary>
            试验处理_报告日期等于试验结束日期
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsStartCheckDateEqualsGatherDate">
            <summary>
            开始试验日期等于采集日期
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.EnterKeyEqualsTab">
            <summary>
            回车键执行焦点跳转
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SampleIdIsOrderByDescForAddGroup">
            <summary>
            同委托增加样品编号是否降序显示
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ChargeSystems">
            <summary>
            价格体系
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ZrTBMOpenMode">
            <summary>
            启动方式
            0 用户正常启动登录
            1 webapi调用
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ApplicationData.ZrTBMOpenModeIsWebApi">
            <summary>
            webapi调用
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ApplicationData.ZrTBMOpenModeIsNormal">
            <summary>
            用户正常启动登录
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsVerifyTrustDateWhenAutoIds">
            <summary>
            自动编号时委托日期校验
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsEmptyCheckResultEqualDisqualification">
            <summary>
            检测参数判定结论为空等于不合格
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsAllowReportStepModify">
            <summary>
            允许报告阶段修改信息
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingReportModifyMode">
            <summary>
            是否启用报告修改模块
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ZrTaskAllotClassify">
            <summary>
            任务分配模式
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.TrustCommonInfoTableNoSyncColumns">
            <summary>
            TrustCommonInfo 表不同步的字段
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.MSLView">
            <summary>
            管理安全级别
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.WebTrustStartAuditTimeout">
            <summary>
            web委托 在线审批 超时时间
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsReportPreviewHideButtonsSP">
            <summary>
            报告预览隐藏保存打印按钮
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsForbidModifyProjectAtTrial">
            <summary>
            试验台帐禁止修改工程信息
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.Islog4UploadToTempdb">
            <summary>
            log4net日志上传到tempdb
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.URL_FAQ">
            <summary>
            在线帮助文档地址
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsShowProjectAtTrialInput">
            <summary>
            试验录入显示工程信息
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingAccountNumber">
            <summary>
            启用帐套号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingAddGroupAtTrustInput">
            <summary>
            启用同委托新增
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsUsingTaskID">
            <summary>
            启用任务编号
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.SamplePassGroupCreateReport">
            <summary>
            校审批分组生成委托报告
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IDSerialDateClassify">
            <summary>
            委托、样品、报告、任务、送检 编号的流水日期
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsForbidTrustDateGreaterThanToday">
            <summary>
            委托录入限制委托日期不能大于今天
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsShowSameTrustSampleQtyAtTrustEntering">
            <summary>
            委托录入显示同委托数量
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.TemplateCHKAttachedProcessClassName">
            <summary>
            模板项目附页自动分类处理类名
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.IsDeletePositionControlAtCurrency">
            <summary>
            删除附件项目委托界面的结构部位控件
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.JCTreeItemHeaderText">
            <summary>
            用户树项目名称显示列名
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.ZrSampleBackRowForeColor">
            <summary>
            退回样品数据行的前景颜色
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ApplicationData.SuperScriptMinus">
            <summary>
            上标负号
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ApplicationData.SuperScriptNumber">
            <summary>
            上标
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ApplicationData.subScriptNumber">
            <summary>
            下标
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ApplicationData.SubScriptNumber">
            <summary>
            下标
            </summary>
        </member>
        <member name="T:ZrApplicationMap.BackgroundTaskInfo">
            <summary>
            BackgroundTaskInfo
            </summary>
        </member>
        <member name="M:ZrApplicationMap.BackgroundTaskInfo.#cctor">
            <summary>
            cctor
            </summary>
        </member>
        <member name="F:ZrApplicationMap.BackgroundTaskInfo.RunningTasks">
            <summary>
            任务队列
            key 任务名称，value 任务启动时间
            </summary>
        </member>
        <member name="M:ZrApplicationMap.BackgroundTaskInfo.Start(System.String)">
            <summary>
            SetInfo
            </summary>
            <param name="taskName"></param>
        </member>
        <member name="M:ZrApplicationMap.BackgroundTaskInfo.Stop(System.String)">
            <summary>
            Clear
            </summary>
            <param name="taskName"></param>
        </member>
        <member name="M:ZrApplicationMap.BackgroundTaskInfo.GetRunningTaskName">
            <summary>
            后台任务标识
            </summary>
        </member>
        <member name="T:ZrApplicationMap.Ext">
            <summary>
            Ext.Aspose.Cells
            </summary>
        </member>
        <member name="M:ZrApplicationMap.Ext.ToListComment(Aspose.Cells.CommentCollection)">
            <summary>
            ToListComment
            </summary>
            <param name="comments"></param>
            <returns></returns>
        </member>
        <member name="T:ZrApplicationMap.FuJianJianGuanUploadConfig">
            <summary>
            FuJianJianGuanAutoUploadConfig
            </summary>
        </member>
        <member name="P:ZrApplicationMap.FuJianJianGuanUploadConfig.IsAuto">
            <summary>
            是否自动
            </summary>
        </member>
        <member name="P:ZrApplicationMap.FuJianJianGuanUploadConfig.When">
            <summary>
            触发动作
            </summary>
        </member>
        <member name="P:ZrApplicationMap.FuJianJianGuanUploadConfig.MinutesLater">
            <summary>
            多少分钟后
            </summary>
        </member>
        <member name="P:ZrApplicationMap.FuJianJianGuanUploadConfig.Timeout">
            <summary>
            超时时间
            </summary>
        </member>
        <member name="T:ZrApplicationMap.Report">
            <summary>
            报告相关
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Report.Declare">
            <summary>
            报告声明
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Report.Address">
            <summary>
            报告地址
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Report.IsUsingCustomQRCode">
            <summary>
            启用自定义二维码功能
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Report.CustomQRCodeServerUrl">
            <summary>
            使用自定义二维码的地址
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Report.KVWebCommonInfoAndTBMCommonInfo">
            <summary>
            web 委托和业务软件委托的字段对照，主要用于委托未确认时打印送检单
            </summary>
        </member>
        <member name="T:ZrApplicationMap.WitnessSettingState">
            <summary>
            辅助人员联动设置状态
            </summary>
        </member>
        <member name="F:ZrApplicationMap.WitnessSettingState.UnSeted">
            <summary>
            未设置
            </summary>
        </member>
        <member name="F:ZrApplicationMap.WitnessSettingState.SearchByNO">
            <summary>
            编号搜人员
            </summary>
        </member>
        <member name="F:ZrApplicationMap.WitnessSettingState.SearchByName">
            <summary>
            姓名搜人员
            </summary>
        </member>
        <member name="T:ZrApplicationMap.ToPdf">
            <summary>
            ToPdf
            </summary>
        </member>
        <member name="F:ZrApplicationMap.ToPdf.IsAspose">
            <summary>
            IsAspose
            </summary>
        </member>
        <member name="P:ZrApplicationMap.ToPdf.IOfficeToPdfInstance">
            <summary>
            转 pdf 接口
            </summary>
        </member>
        <member name="M:ZrApplicationMap.ToPdf.Convert(System.Object,System.String,System.String,System.Text.StringBuilder)">
            <summary>
            转 pdf
            </summary>
            <param name="obj"></param>
            <param name="pdfFile"></param>
            <param name="tempFile"></param>
            <param name="log">日志</param>
            <returns></returns>
        </member>
        <member name="T:ZrApplicationMap.DefaultToPdf">
            <summary>
            默认转换接口
            </summary>
        </member>
        <member name="M:ZrApplicationMap.DefaultToPdf.#ctor">
            <summary>
            ctor
            </summary>
        </member>
        <member name="P:ZrApplicationMap.DefaultToPdf.zsbApp#OfficeToPdf#IOfficeToPdf#Tag">
            <summary>
            本接口的标识
            </summary>
        </member>
        <member name="M:ZrApplicationMap.DefaultToPdf.zsbApp#OfficeToPdf#IOfficeToPdf#Convert(System.String,System.String)">
            <summary>
            office 转成 pdf 文件
            </summary>
            <param name="officeFileName">office 文件绝对路径</param>
            <param name="pdfFileName">输出的 pdf 文件绝对路径</param>
            <returns>错误信息，null 代表正常</returns>
        </member>
        <member name="M:ZrApplicationMap.DefaultToPdf.WordToPDF">
            <summary>
            Word 转成 pdf 文件
            </summary>
            <returns>错误信息，null 代表正常</returns>
        </member>
        <member name="M:ZrApplicationMap.DefaultToPdf.ExcelToPDF">
            <summary>
            Excel 转成 pdf 文件
            </summary>
            <returns>错误信息，null 代表正常</returns>
        </member>
        <member name="T:ZrApplicationMap.UserConfig">
            <summary>
            UserConfig
            </summary>
        </member>
        <member name="M:ZrApplicationMap.UserConfig.Reset">
            <summary>
            刷新配置 重置
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsAppendColumn_ReportReceived">
            <summary>
            试验台帐增加报告领取状态列
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsAppendColumn_ReportReceived_TrialQuery">
            <summary>
            试验台帐增加报告领取状态列
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsAppendColumn_ReportModify">
            <summary>
            试验台帐增加报告修改状态列
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsAppendColumn_ReportModify_TrialQuery">
            <summary>
            试验台帐增加报告修改状态列
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsAppendColumn_FirstReportReceivedDate_AtChargeQuery">
            <summary>
            收费台帐显示第一个报告领取日期
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsAppendColumn_FirstReportReceivedDate_AtChargeQuery">
            <summary>
            收费台帐显示第一个报告领取日期
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsAutoSelectedSameTrustSample_AtAudit">
            <summary>
            校审批同步选中同委托样品
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsAutoSelectedSameTrustSample_AtAudit">
            <summary>
            校审批同步选中同委托样品
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsExportCheckItemsDetails_AtChargeQuery">
            <summary>
            收费台帐导出检测参数详情
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsExportCheckItemsDetails_AtChargeQuery">
            <summary>
            收费台帐导出检测参数详情
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyExportCheckItemsDetailsRole_AtChargeQuery">
            <summary>
            收费台帐导出检测参数详情规则
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.ExportCheckItemsDetailsRole_AtChargeQuery">
            <summary>
            收费台帐导出检测参数详情规则
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsAutoCalcTotalAmount_AtChargeQuery">
            <summary>
            收费台帐导出自动计算总价
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsAutoCalcTotalAmount_AtChargeQuery">
            <summary>
            收费台帐导出自动计算总价
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsNoButtonIcon">
            <summary>
            无图标主题模式
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsNoButtonIcon">
            <summary>
            无图标主题模式
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsShowDataSource_AtTrustFile">
            <summary>
            委托书打印显示数据来源
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsShowDataSource_AtTrustFile">
            <summary>
            委托书打印显示数据来源
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyIsAppendAmount_AtReportReceive">
            <summary>
            报告领取台账导出签名包含折后价
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.IsAppendAmount_AtReportReceive">
            <summary>
            报告领取台账导出签名包含折后价
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyPdfProcessAssembly">
            <summary>
            pdf报告文件处理程序
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.PdfProcessAssembly">
            <summary>
            pdf报告文件处理程序
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyPdfPreviewAssembly">
            <summary>
            pdf预览插件
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.PdfPreviewAssembly">
            <summary>
            pdf预览插件
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyOfficeToPdfAssembly">
            <summary>
            office文档转pdf接口文件
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.OfficeToPdfAssembly">
            <summary>
            office文档转pdf接口文件
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserConfig.keyOfficeVersion">
            <summary>
            office版本
            </summary>
        </member>
        <member name="P:ZrApplicationMap.UserConfig.OfficeVersion">
            <summary>
            office版本
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserPermission.IsTrial">
            <summary>
            试验的权限
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserPermission.IsProve">
            <summary>
            校核的权限
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserPermission.IsAudit">
            <summary>
            审核的权限
            </summary>
        </member>
        <member name="F:ZrApplicationMap.UserPermission.IsApprove">
            <summary>
            批准的权限
            </summary>
        </member>
        <member name="T:ZrApplicationMap.Runtime">
            <summary>
            报告相关
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Runtime.CompanyName">
            <summary>
            公司名称
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Runtime.Declare">
            <summary>
            报告声明
            </summary>
        </member>
        <member name="F:ZrApplicationMap.Runtime.Address">
            <summary>
            报告地址
            </summary>
        </member>
        <member name="T:ZrApplicationMap.WordTools">
            <summary>
            WordTools
            </summary>
        </member>
        <member name="M:ZrApplicationMap.WordTools.MergeFiles(System.Collections.Generic.IList{System.String})">
            <summary>
            合并文档到第一个文件下
            </summary>
            <param name="files"></param>
            <returns></returns>
        </member>
        <member name="M:ZrApplicationMap.WordTools.MergeFilesAndToPdf(System.Collections.Generic.IList{System.String},System.String)">
            <summary>
            合并文档到第一个文件下
            </summary>
            <param name="files"></param>
            <param name="pdffile">pdf 文件</param>
            <returns>错误消息</returns>
        </member>
    </members>
</doc>
